{
	"format_version": 2,
	"header": {
		"name": "Sword Rarities",
		"description": "Created by Vatonage",
		"min_engine_version": [
			1,
			18,
			30
		],
		"uuid": "06fbfa6f-da15-4671-8635-0f3de808e73c",
		"version": [
			1,
			0,
			0
		]
	},
	"modules": [
		{
			"type": "data",
			"uuid": "2fedf2be-7b04-459f-ad67-e2a32d87d8ce",
			"version": [
				1,
				0,
				0
			]
		},
		{
			"type": "script",
                        "language": "javascript",
			"uuid": "6beeffb8-545e-4684-9a28-d7076cc16232",
			"entry": "scripts/swordrare.js",
			"version": [
				1,
				0,
				0
			]
		}
	],
	"dependencies": [
		{
			"uuid": "b26a4d4c-afdf-4690-88f8-931846312678",
			"version": [
				0,
				1,
				0
			]
		}
	]
}